production:
  adapter: mysql2
  database: redminedb
  host: localhost
  username: redmineuser
  password: "A56reDv7hLi4"
  # Use "utf8" instead of "utfmb4" for MySQL prior to 5.7.7
  encoding: utf8mb4
